//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Vatonage Magic",
        "uuid": "69e38d89-40c5-40a2-8a83-96094959eb0d",
        "version": [0, 0, 2],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "cea69f17-9a99-4cb1-974f-324a7138f972",
            "version": [0, 0, 2]
        }
    ],
    "dependencies": [
        {
            "uuid": "2a45355d-ea72-431d-9e43-34982fbbe16c",
            "version": [0, 0, 2]
        }
    ]
}